.page-template-template-startups .head-img{
    max-height: 600px;
    max-width:100%;margin:auto;
    display:block;
}
.sections-seo .section .section-title {
    max-width: 100%;
}
#section-1{
    padding: 40px 0;
}
.sections-seo #section-1.section .section-title {
    margin-bottom: 20px;
}
.sections-seo .section .section-title:after{
    display: none;
}
.withls:before{
    content: '\f00c';
    font-family: 'FontAwesome';
    font-size: 10px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    text-align: center;
    line-height: 15px;
    color: #fff;
    background: #47C9FF;
    display: inline-block;
    margin-right: 5px;
}
.btnjaune{
    background: #F9C833;
    padding: 12px 30px;
    border-radius: 30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}
.agence-right {
    color: #FFFFFF;
    padding: 35px 15px 15px 30px;
    max-width: 692px;
}
.sections-seo  .section-agence-comm .section-title {
    max-width: 1247px;
    margin: 0 auto 25px
}
.section-agence-comm .display-wrapper {
    padding-top: 55px;
}
.sections-seo .section .section-title {
    font-size: 84px;
}
#section-2 .gcontent {
    /*align-items: flex-end;*/
    margin-top: 89px;
}
.section-22 .poly-ctn-white::before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: "";
    transform: skew(0deg,-5deg);
    -ms-transform: skew(0deg,-5deg);
    -webkit-transform: skew(0deg,-5deg);
    background: white;
    z-index: -1;

}
.section-22 .poly-ctn-white {
    padding: 60px 80px;
}
.agence-left {
    background: none;
}
.ctt-strong-man {
    /*min-height: 450px;*/
    position: relative;
}
.gcontent .bg-blue-vcomk::before {
    content: "";
    background: #F9C833;
    width: 346px;
    position: absolute;
    z-index: -1;
    /*height: 386px;*/
    left: 1px;
    top: 0px;
    bottom: 0px;
    transform: translate(-100%,0);
}
.gcontent .bg-blue-vcomk {
    width: 100%;
    background: #F9C833;
    position: relative;
}
#section-2 h2{
    text-align: left;
    font-size: 79px;
    line-height: 1;
    margin-bottom: 20px;
}
#section-2 .agence-right p{
    font-size: 17px;
    font-weight: 300;
}
.locoItem{
    display: inline-block;
    background: #fff;
    border-radius: 30px;
    margin-right: 15px;
    height: 107px;
    line-height: 107px;
    width: 259px;
    text-align: center;
}
.logocont{
    margin-top: 20px;
}
#section-3{
    padding-bottom: 60px;
}
#section-3 h2{
    text-align: left;
    margin-bottom: 30px;
    max-width: inherit;
    font-family: 'BillyOhio';
    font-weight: 100;
    font-size: 76px;
}
#section-3 .pretitre{
    margin-bottom: 50px;
}
#section-3 .pretitre p{
    max-width: 860px;
}
#section-3 .poly-ctn-white:before{
    transform: skew(0deg, 10deg);
    -ms-transform: skew(0deg,10deg);
    -webkit-transform: skew(0deg, 7deg);
}
#section-3 .poly-ctn-white.inverse:before{
    transform: skew(0deg, 10deg);
    -ms-transform: skew(0deg,10deg);
    -webkit-transform: skew(0deg, -7deg);
}
#section-3 h3{
    font-family: 'BillyOhio';
    font-weight: 100;
    font-size: 52px;
    color: #000;
}
#section-3 .poly-ctn-white{
    height: auto;
    padding-top: 100px;
}
#section-3 .poly-ctn-white p{
    font-size: 18px;
    font-weight: 500;
    max-width: 715px;
}
#infL1:before{
    content: url(../img/inf-2.png);
    position: absolute;
    top: -100px;
    left: -130px;
    z-index: 9;
}
#infL2 .poly-ctn-white > div{
    position: relative;
}
#infL2 .poly-ctn-white > div:after{
    content: url(../img/seasma/orage-2.png);
    position: absolute;
    top: -67%;
    right: -40%;
}
.iconC{
    list-style: none;
    padding: 0;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#section-3{
    background: radial-gradient(71.25% 71.25% at 50% 57.41%, #00C1FF 0%, #008DBB 100%);
    position: relative;
}
#section-3:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url("../img/seasma/bg-s2.png") no-repeat;
    background-position: center;
    opacity: 0.6;
}
#section-3 .fp-tableCell{
    position: relative;
}
#section-3 .ctt-text-competence{
    border: none;
    max-width: 1280px;
}
#section-3 h3{
    font-family: "Helvetica";
    font-size: 27px;
    font-weight: bold;
}
#section-5{
    padding-bottom: 30px;
}
#section-5 .container-fluid{
    max-width: 1530px;
}
#section-5 .container-fluid .row{
    justify-content: center;
}
#section-6{
   background: #ECFAFF;
    padding: 60px 0;
    height: auto;
}
#section-6 .display-wrapper{
    height: auto;
    min-height: inherit;
}
#section-6 .logopartC{
    background: #fff;
    border: 1px solid #47C9FF;
}
#section-6 .logopartC .logopartC-inner{
    padding: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
#section-6 .logopartC .logopartC-inner img{
    margin: 10px;
}
#section-8 .display-wrapper{
    height: auto;
    min-height: inherit;
    padding: 60px 0;
}
#section-8 .section-title:after {
    content: '';
    width: 100%;
    height: 18px;
    background: url(../img/sub-line.png) no-repeat center;
    display: block;
    margin: 20px auto;
    font-size: 80px;
}
#section-8 .certC{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 320px;
    margin: 20px auto 0;
}
#section-8 .certC img{
    margin: 10px 40px;
}
#section-13:before {
    width: 844px;
    height: 100%;
    background: #00BEFB;
    -webkit-transform: skew( -16deg);
    -moz-transform: skew(-16deg);
    -o-transform: skew(-16deg);
    tranform: skew(-16deg);
    content: '';
    position: absolute;
    top: 0;
    display: block;
    z-index: 2;
    left: -280px;
    opacity: 0.18;
}
#section-13 .display-wrapper {
    position: relative;
    z-index: 9;
}
@media (max-width: 767px){
    .logocont {
        margin-top: 20px;
        text-align: center;
    }
    .locoItem{
        margin-right: 0;
        margin-bottom: 20px;
    }
    #infL1:before,#infL2 .poly-ctn-white > div:after{
        display: none;
    }
    #section-3 .poly-ctn-white {
        height: auto;
        padding: 0;
    }
    #section-6 .logopartC .logopartC-inner{
        justify-content: center;
    }
}
